Subject: Re: [PATCH] Documentation/config.txt: Order variables alphabetically

From: SZEDER Gábor <[email-masked]>
Date: Thu, 2 Dec 2010 10:32:58 +0100

Don't cull the Cc list.

On Thu, Dec 02, 2010 at 07:43:02AM +0200, Jari Aalto wrote:
> 2010-12-02 03:02 SZEDER Gábor <[email-masked]>:
> > On Wed, Dec 01, 2010 at 07:10:55PM +0200, Jari Aalto wrote:
> >> Same for command line options. You read zillions of scripts and cryptic
> >> options. You want to consult manual page to see what an option means. Again
> >> you're searching A-Z.
> >
> > When I want to look up X or a command line option seen somewhere, I
> > never search A-Z.  I always search using the pager's or browser's
> > search function.  And when it found what I was searching for, then I
> > much prefer to see related options on the same screen.
> 
> Thatäs real slow method.

Based on my own experience, I disagree, ...

> You don't need specific search function (or reliance on those
> availability[*]) when you can just tap
> 
>     PgUp
>     PgDown
> 
> to locate the information by visual cues (A-Z).

... and therefore I much prefer using the search function.

> [*] less(1) is not the default manual page pager everywhere.

I assume that nowadays search-capable pagers are much more widespread
than non-search-capable ones.

Gábor